Subject: AW: [Sipping] Internet Draft on ETSI TISPAN requirements for simu lation services defined within EITSI TISPAN

From: "Jesske, R" <[email-masked]>
Date: Mon, 30 May 2005 12:55:45 +0200

Sorry for not answering but in Germany we had Bank Holiday.

Dale,
Thank you for your comments. Sorry for using so many Acronyms. In the next version I will take care of it:

3GPP:3rd Generation mobile Partnership Project (This organisation is defining the mobile world)
ETSI: European Telecommunication Standard Institute (It is the european telecom people making standards)
TISPAN: Telecommunications and Internet converged Services and Protocols for Advanced Networking (A group of people within ETSI. They are defining standards for the Next Generation Network defined by TISPAN)
IMS: IP Multimedia Subsystem
NGN: Next Generation Network

Yes TISPAN has a aggressive schedule to fulfil work. And we have worked till now to use SIP as good as possible for fulfilling TISPAN requirements.

Now is the point of showing our assumptions to the SIP world and what we need. Only writing something in the blue is not a way. We had discussions with people participating in 3GPP and IETF (e.G RFC3455 for 3GPP Headers).

As I pointed out in my mail this is the starting point of discussion so I appreciate your comment and in cooperate your proposals.

Best Regards

Roland

-----Ursprüngliche Nachricht-----
Von: [email-masked] [mailto:[email-masked]] Im Auftrag von Dale Worley
Gesendet: Mittwoch, 25. Mai 2005 16:26
An: Sipping (E-mail)
Betreff: [Sipping] Internet Draft on ETSI TISPAN requirements for simulation services defined within EITSI TISPAN

> From: Jesske, R [[email-masked]]
>
> Dear all,
> I would like to draw you attention to the following draft that is now
available.
http://www.ietf.org/internet-drafts/draft-jesske-sipping-tispan-requirements
-00.txt

Dear Herr Jesske,

I don't wish to sound like a curmugeon about a document which has clearly
been worked on by a number of good people, but I think that version 00 needs
some editing.  It reads as if it was written by telecom people for telecom
people, and unfortunately, it would be difficult for Internet people to read
without a considerable effort.

For example, consider the *first two sentences* of the Overview:  "ETSI
TISPAN is defining the release 1 of the TISPAN NGN.  Generally the TISPAN
NGN bases on the 3GPP IMS Release 7 provided by 3GPP in 2005."  It contains
no less than 5 acronyms  I am unfamiliar with:  ETSI, TISPAN, NGN, 3GPP,
IMS.  This is sub-optimal for a paragraph which is intended to *introduce*
the subject of the I-D.

Given the aggressive schedule, I would suggest that you engage the
assistance of someone who has been heavily involved in SIP (but not
telephony) to ensure that your document is clear from the point of view of
the SIP community.

As a technical advance, this I-D is very exciting, because it appears to be
constructing the means to make SIP interwork (almost) seamlessly with PSTN
advanced call control features.  It would be a shame if it was not
incorporated into the SIP world because it was not explained will to the SIP
community.

Best regards,

Dale

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP